/*---------------------------*/
/*  General document format  */ 
/*---------------------------*/ 

* {
	font-family: "Tahoma", Arial, Helvetica, sans-serif;
	font-size: 12px;
	text-align: left;
	margin: 0px;
	padding: 0px;
	outline: none;
	-moz-outline-style: none;
	-webkit-outline-style: none;
	}
BODY {
	background-color: #224210;
	background-image: url(../images/bgs/body.jpg);
	background-repeat: repeat-y;
	background-position: center top;
	}
H1 {
	font-weight: bold;
	font-size: 16px;
	line-height: 16px;
	color: #336319;
	line-height: 22px;
	}
H2 {
	font-weight: bold;
	font-size: 14px;
	line-height: 14px;
	color: #336319;
	line-height: 20px;
}
H3 {
	font-weight: bold;
	font-size: 30px;
	line-height: 30px;
	color: #4B8F24;
	}
H4 {
	font-weight: normal;
	font-size: 13px;
	line-height: 12px;
	color: #4B8F24;
	}
P, DIV, SPAN, IMG, FORM {
	margin: 0px;
	padding: 0px;
	-moz-outline-style: none;
	-webkit-outline-style: none;
	outline: none;
	}
SELECT, INPUT, TEXTAREA {
	font-family: "Tahoma", Arial, Helvetica, sans-serif;
	color: #4B8F24;
	font-size: 12px;
	line-height: 26px;
	background-color: #FFFFFF;
	border: 1px solid #82B523;
	text-align: left;
	vertical-align: middle;
	margin: 0px;
	padding: 0px;
	-moz-outline-style: none;
	-webkit-outline-style: none;
	outline: none;
	overflow: auto;
	resize: none;
	}
INPUT[type="text"], INPUT[type="password"] {
	height: 30px;
	}
INPUT[type="button"], INPUT[type="submit"] {
	font-family: "Tahoma", Arial, Helvetica, sans-serif;
	height: 30px;
	cursor: pointer;
	}